version: 1.6.0-rc.2
files:
  - url: Cherry-Studio-1.6.0-rc.2-x86_64.AppImage
    sha512: 8EJmQdAkmn20zWKPgPUU0sK34PabxBVinDKBXRKIaHFmMCLKpUh6OZKbOymW6LdwT/8gmxENuY1tmLdbdGIBEQ==
    size: 154565190
    blockMapSize: 162394
  - url: Cherry-Studio-1.6.0-rc.2-amd64.deb
    sha512: FA6JJT/EMj1huVG5CocIsQLZABbiEeWOQoO1mMsVvSIHi1tlF/3NwSnfm/TRA8JZHwYunhcwUixgGSFZbYOq7A==
    size: 109250600
  - url: Cherry-Studio-1.6.0-rc.2-x86_64.rpm
    sha512: lcN0laPLZ/083s9Gr9uQLfkuO4kwVcETPc+C9lUS8rUwm808XNu8eL5nZLx6Fylm3RTVFeTfhB59lACy97tDOg==
    size: 104628253
path: Cherry-Studio-1.6.0-rc.2-x86_64.AppImage
sha512: 8EJmQdAkmn20zWKPgPUU0sK34PabxBVinDKBXRKIaHFmMCLKpUh6OZKbOymW6LdwT/8gmxENuY1tmLdbdGIBEQ==
releaseNotes: |
  🐛 问题修复：
  - 修复 Anthropic API URL 处理，移除尾部斜杠并添加端点路径处理
  - 修复 MessageEditor 缺少 QuickPanelProvider 包装的问题
  - 修复 MiniWindow 高度问题

  🚀 性能优化：
  - 优化输入栏提及模型状态缓存，在渲染间保持状态
  - 重构网络搜索参数支持模型内置搜索，新增 OpenAI Chat 和 OpenRouter 支持

  🔧 重构改进：
  - 更新 HeroUIProvider 导入路径，改善上下文管理
  - 更新依赖项和 VSCode 开发环境配置
  - 升级 @cherrystudio/ai-core 到 v1.0.0-alpha.17
releaseDate: '2025-09-19T01:50:17.997Z'
